uuid: d92e35f9-4c82-4cac-b3e5-740795b85852
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'HTML Время'
locked: true
pattern: 'H:i:s'
